Arc Convergance i6 plus - 1.1 - Themes

Arc Convergance i6 plus 1.1 Add to favorites

Xarold Repository
3.67/5 (3 votes).

This package contain the convergance theme to use with Arc now in order to work you will need the tweak Convergance installed.

Recent changes

  • Fix small bugs, add the ability to theme the widgets that are build in convergance so for that you need to go on winterboard and activate Arc convergance widgets to.
  • Initial release.


Similar packages